<!doctype html>
<html lang="en">
<head>
  <base href="/">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <link rel="icon" href="icons/cropped-i-32x32.png" type="image/png">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
  <link rel="stylesheet" href="styles/reset.css">
  <link rel="stylesheet" href="styles/notification.css">
  <title>SPD: Workshop 9/11/19</title>
</head>
<body>
<div id="root"></div>
<div id="modal-root"></div>
<noscript>
  Please enable JavaScript for using this application!
</noscript>
</body>
</html>
